This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1032245 - RFE: rebase to a 3.10 kernel
RFE: rebase to a 3.10 kernel
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.5
Unspecified Unspecified
unspecified Severity unspecified
: 2.5
: ---
Assigned To: Clark Williams
MRG Quality Engineering
: FutureFeature, Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 14:10 EST by Beth Uptagrafft
Modified: 2014-04-28 12:52 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-28 12:52:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2013-11-19 14:10:42 EST
MRG-RT plans to rebase the kernel to a 3.10 kernel.
Comment 6 errata-xmlrpc 2014-04-28 12:52:54 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0439.html

Note You need to log in before you can comment on or make changes to this bug.